Subject: Re: waiting for your revised paper to KoDi'07 Conference
From: "Saulius Maskeliunas" <[email-masked]>
To: "Akira Imada" <[email-masked]>
Cc: [email-masked]
Date: Mon, 02 Jul 2007 14:39:57 +0300

Hello, Akira,

On 1 Jul 2007 at 23:09,  you wrote:
> I've come back just now from Elk, Poland completiong one-hour talk 
> in their conference. I now feel relaxed, and ready for concentrating on
> the revised paper which you had kindly accepted.

OK!
 
> (1)
> I could make it in a minimum of two/three days, but it would be more 
> appreciated if I'd  know the real due date . Untill when should I send it?

I've cleared up: you have time for improvements to next Monday, 9th July.
Then, let send your paper to [email-masked] (and "CC:" to me).

> (2)
> I am going to send it, as you generously suggested, in LaTeX + PDF
> format. In this case, EPS's for figures should be also attached, right?
Rihgt; just one comment: recommended quality is 300 dpi (if possible)

> (3)
> And should the LaTeX + PDF be like the camera-ready, I mean,
> with a single space format?

We will re-format it into Word, so, spacing doesn't matter.
But, for the conformity matters - let it be 1.5 line spacing. 
Then you can easier to compare your paper with the required one: 7 pages.
Maximum length is 10 pages with 1.5 line spacing, preferred length: 7-9 pages.

> Thank you.

You are Welcome! :-)

With best wishes,
Saulius